
Counter - Employment  - Task #1555

MPMB002 Review Renewal work permit ( Unspecified Nationality ) request

07/31/2019 11:59 AM - Mahmoud Tarawneh

Status: Fixed Start date: 07/31/2019

Priority: Normal Due date: 08/01/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Forat,

Kindly find the MPM SRS (Unspecified Nationality) V1 to implement "MPMB002 Review Renewal work permit ( Unspecified

Nationality ) request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 07/31/2019 12:06 PM - Furat Swalha

- Status changed from Open to In Progress

#2 - 07/31/2019 04:40 PM - Furat Swalha

- Status changed from In Progress to Feedback

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 70

RWPB_EFEES Proc did not exist in Amman DB , plus im waiting for A12 Component "بيانات اذن العمل"

#3 - 08/21/2019 03:01 PM - Mahmoud Tarawneh

- Status changed from Feedback to In Progress

- Assignee changed from Mahmoud Tarawneh to Furat Swalha

#4 - 08/21/2019 04:03 PM - Furat Swalha

- Status changed from In Progress to Fixed

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 70 to 100
